### Method

# Pos Wayland get_zwp_input_method_manager_v2

#### Declaration [src]

    zwp_input_method_manager_v2*
    pos_wayland_get_zwp_input_method_manager_v2 (
      PosWayland* self
    )

#### Description

No description available.

#### Return value

Type: `zwp_input_method_manager_v2*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.